using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class BlackHoleDistortionHelper : MonoBehaviour
{    
    public Camera mainCamera;

    // Start is called before the first frame update
    void Start()
    {           
    }

    // Update is called once per frame
    void LateUpdate()
    {
        transform.LookAt(gameObject.transform.position + mainCamera.transform.rotation * Vector3.forward, mainCamera.transform.rotation * Vector3.up);
    }
}
